<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="255, 255, 255" background.imagepath="">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 50" control.size="600, 40" text.text1.caption="Decontamination"/>

    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="750, 1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE" />

    <layer type="UIRectangleRadioButton"
           style="800x480_MainResource.dlg.xml#RectangleRadioButtonStyle"
           name="radioButtonQuick" control.location="400, 120" control.size="160, 40" control.tabindex="0"
           text.text1.caption="Quick cycle"
           uirectradiobutton.selected ="True"/>

    <layer type="UIRectangleRadioButton"
           style="800x480_MainResource.dlg.xml#RectangleRadioButtonStyle"
           name="radioButtonExtended" control.location="560, 120" control.size="160, 40"
         text.text1.caption="Extended cycle"
           uirectradiobutton.selected ="False"/>

    <layer type="UILayer" name="UVInUseLabel"  style="800x480_MainResource.dlg.xml#ImageStyle"
           control.location="20,150" control.size="340,210"
           background.picture1.imagepath="Images\UVInUse.png" background.picture1.size="300,210"/>

    <layer type="UILayer" name="DurationLabel" style ="800x480_MainResource.dlg.xml#LabelStyle" text.text1.halignment ="center"
           text.text1.caption="Time Remaining" control.location="400, 178" control.size="320,40" text.text1.size="18"/>


    <layer type="UILayer" name="TimeLabel" style ="800x480_MainResource.dlg.xml#LabelStyle" text.text1.halignment ="center"
         text.text1.caption="00:30:00" control.location="400, 228" control.size="320,60" text.text1.size="45" text.text1.fontstyle="bold"/>

    <layer type="UILayer" name="UVInUseMessageLabel" style ="800x480_MainResource.dlg.xml#LabelStyle" text.text1.halignment ="center"
         text.text1.caption="Caution: UV Light Hazard. UV Light is On." text.text1.color="255,0,0"
           control.location="390, 340" control.size="340,30" text.text1.size="12" control.visible="false"/>

    <layer type="UILayer" name="ShutdownMessageLabel" style ="800x480_MainResource.dlg.xml#LabelStyle" text.text1.halignment ="center"
         text.text1.caption="Instrument will shut down once UV decontamination is complete."
           control.location="390, 290" control.size="340,50" text.text1.size="12" text.text1.multiline="true"/>

    <layer type="UIButton" name="StartButton" style="800x480_MainResource.dlg.xml#ButtonStyle" control.halignment="center"
              control.location="420, 375"  control.enabled="true" text.text1.caption="Start" />

    <layer type="UIButton" name="AbortButton" style="800x480_MainResource.dlg.xml#ButtonStyle" control.halignment="center"
              control.location="440, 375" control.size="240,35" control.enabled="true" text.text1.caption="Abort" control.visible="false"/>

    <layer type="UIButton" name="CloseButton" style="800x480_MainResource.dlg.xml#ButtonStyle"
              control.location="600, 375" control.enabled="true" text.text1.caption="Close" />
    
    
    <layer type="UILayer" name="ErrorPanel"
    control.location="360,38" control.size="420,30" 
    border.style="BORDER_NONE" fill.style="FILL_SOLID" fill.solidcolor="255,255,255" fill.transparency="255">

      <layer type="UIButton" name="TriggerButton" control.location="360, 2" uibutton.effect="DARKEN_ONPRESS"
    control.size="40,25" border.style="BORDER_SOLID" border.color="0,0,0" border.width="1" border.rounded="false"
    fill.style="FILL_SOLID" fill.solidcolor="255,255,255" fill.transparency="255"
    text.itemcount="1" text.text1.caption="Trigger" text.text1.size="6" text.text1.color="0,0,0" text.text1.halignment="center"
    text.text1.valignment="center"/>

      <layer type="UITextBox" name="ErrorTextBox" control.location="2,2" control.size="350,45"
         textbox.multiline="false" control.enabled="true"
         textbox.inputbox.size="330,35" textbox.inputbox.fontsize="10" textbox.inputbox.location="10,5"
         textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.type="string"
          textbox.inputbox.backcolor="0xffffff" textbox.inputbox.color="0x000000"/>


    </layer>-->

  </body>
</BlueJayGUI>

